.product-quickview iframe {
  width: 490px;
  height: 540px;
}
.quickview-scroll .product_summary_info_wrap,
.quickview-scroll .product_view_mobile_tabs_links_wrap {
  display: none !important;
}
.quickview-popup .modal-inner-wrap .modal-content {
  padding: 0 5px 5px;
}
.quickview-popup .modal-slide .action-close {
  padding: 8px !important;
}
.quickview-popup .modal-inner-wrap .modal-footer {
  display: none;
}
